body, html {
    margin: 0;
    padding: 0;
    height: 95%;
    font-family: Arial, sans-serif;
}

.top-bar {
    background-color: #333;
    color: #fff;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items : center;
    padding     : 6px 25px;
}

.top-bar h2 {
    font-size : 20px;
}

.language-icons {
    display: flex;
    gap: 10px;
}

.language-icon {
    width  : 30px;
    height : 30px;
    cursor : pointer;
}

.iframe-container {
    height: 93vh;
}

iframe {
    width  : 100%;
    height : 100%;
    border : none;
}

@media screen and (max-width : 992px) {
    .top-bar h2 {
        font-size : 4vw;
    }
}

.shadow {
    box-shadow    : 5px 7px 16px 4px rgba(0,0,0,0.75);
    border-radius : 15px;
}
